/* -------------------------------------------------------------------------- */
/*                               Variable Start                               */
/* -------------------------------------------------------------------------- */
:root {
    --white-color: #FFFFFF;
    --black-color: #000000;
    --primary-color: #b3262e;
    --secondary-color: #302853;
    --tertiary-color: #1f3fa3;  
    --secondary-font: 'Gilroy', sans-serif;
}
/* -------------------------------------------------------------------------- */
/*                                Variable End                                */
/* -------------------------------------------------------------------------- */

.font-secondary,
.font-secondary h2{ font-family: var(--secondary-font) !important; }

.fw-100{ font-weight: 100 !important; }
.fw-200{ font-weight: 200 !important; }
.fw-300{ font-weight: 300 !important; }
.fw-400{ font-weight: 400 !important; }
.fw-500{ font-weight: 500 !important; }
.fw-600{ font-weight: 600 !important; }
.fw-700{ font-weight: 700 !important; }
.fw-800, .fw-800 h2{ font-weight: 800 !important; }
.fw-900{ font-weight: 900 !important; }

.mb-0, .mb-0 > h4{ margin-bottom: 0 !important; }
.pb-0{ padding-bottom: 0 !important; }

/* -------------------------------------------------------------------------- */
/*                             Container CSS Start                            */
/* -------------------------------------------------------------------------- */
.container {
    padding: 0px 15px;
}
/* @media only screen and (min-width: 1000px) {
    .container {
        max-width: 1380px;
        padding: 0px 15px;
    }
} */
/* -------------------------------------------------------------------------- */
/*                              Container CSS End                             */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/*                              Heading CSS Start                             */
/* -------------------------------------------------------------------------- */
.nectar-split-heading h1,
.nectar-split-heading h2,
.nectar-split-heading h3,
.nectar-split-heading h4,
.nectar-split-heading h5,
.nectar-split-heading h6 {
    margin-bottom: 0 !important;
}
/* -------------------------------------------------------------------------- */
/*                               Heading CSS End                              */
/* -------------------------------------------------------------------------- */

/* Header CSS Start */
header{
    background-color: rgb(48 40 83 / 75%);
}
header .sf-menu .menu-item-login a{
    border-radius: 40px;
}
/* Header CSS End */

/* -------------------------------------------------------------------------- */
/*                         Scroll Indicator CSS Start                         */
/* -------------------------------------------------------------------------- */
.scroll-indicator-wrapper{
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0 !important;
}
.scroll-indicator{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.scroll-indicator .mouse {
    position: relative;
    height: 60px;
}
.scroll-indicator .mouse::before{
    content: '';
    width: 1px;
    height: 60px;
    background-color: #FFF;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.scroll-indicator .mouse::after{
    content: '';
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    left: 50%;
    transform: translateX(-50%);
    animation: scrollWheel 3s infinite ease-in-out;
}
.scroll-indicator .scroll-text {
        color: #FFF;
    white-space: nowrap;
    writing-mode: sideways-lr;
    text-orientation: mixed;
    font-size: 12px;
    position: absolute;
    left: 6px;
    bottom: 10px;
  animation: fadeText 1.6s infinite ease-in-out;
}
@keyframes scrollWheel {
  0% {
    opacity: 0;
    transform: translate(-50%, 0);
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(-50%, 40px);
  }
}

@keyframes fadeText {
  0%,
  100% {
    opacity: 0.4;
  }
  50% {
    opacity: 1;
  }
}
/* -------------------------------------------------------------------------- */
/*                          Scroll Indicator CSS End                          */
/* -------------------------------------------------------------------------- */

/* Home CSS Start */
#home-hero-banner-wrapper{
    --header-height: 70px;
    min-height: calc(100vh - var(--header-height)) !important;
    min-height: calc(100svh - var(--header-height)) !important;
    padding-top: var(--header-height) !important;
}
.home-hero-banner-top-row-wrapper .home-hero-banner-top-row-center{
    max-width: 867px;
}
.home-hero-banner-top-row-wrapper .home-hero-banner-top-row-center .nectar-split-heading h1{
    font-family: 'Gilroy';
    font-weight: 700;
    font-size: 86px;
}

.home-hero-banner-top-row-wrapper .row_col_wrap_12 {
    justify-content: center;
}
.contact-details-list-wrapper .iwithtext{
    padding: 10px;
    margin-bottom: 7px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 14px;
}
.contact-details-list-wrapper .iwithtext:nth-last-child(1){
    margin-bottom: 0;
}
.contact-details-list-wrapper .iwithtext .iwt-icon{
    position: unset;
    flex: 0 0 24px;
    max-width: 24px;
}
.contact-details-list-wrapper .iwithtext .iwt-icon img{
    width: 100%;
    margin: 0;
}
.contact-details-list-wrapper .iwithtext .iwt-text{
    font-size: 18px;
    font-weight: 400;
    color: var(--white-color);
    padding: 0;
}
.contact-details-list-wrapper .iwithtext .iwt-text a{
    color: var(--white-color);
    text-decoration: none;
}
.contact-details-list-wrapper .iwithtext .iwt-text a:hover{
    color: var(--primary-color);
}
/* Home CSS End */

/* -------------------------------------------------------------------------- */
/*                           Contact Form CSS Start                           */
/* -------------------------------------------------------------------------- */
.general-contact-form .frm-fluent-form .ff-el-group .ff-el-input--label label{
    font-size: 16px !important;
    font-weight: 400 !important;
    color: var(--white-color);
}
.general-contact-form .frm-fluent-form .ff-el-group .ff-el-input--content .ff-el-form-control{
    background-color: #FFFFFF14;
    border: 1px solid #E6EAEE2E;
    color: var(--white-color);
    border-radius: 8px;
}
.general-contact-form .frm-fluent-form .ff-el-group .ff-el-input--content .ff-el-form-control::placeholder{
    color: #FFFFFF99 !important;
}
.general-contact-form .frm-fluent-form .ff-el-group .ff-el-input--content .ff-el-form-control:hover{
    border-color: var(--white-color);
}
.general-contact-form .frm-fluent-form .ff-el-group .ff-el-input--content textarea{
    min-height: 120px !important;
    resize: none;
}
.general-contact-form .frm-fluent-form .ff_submit_btn_wrapper{
    margin-bottom: 0;
    margin-top: 28px;
}
.general-contact-form .frm-fluent-form .ff_submit_btn_wrapper .ff-btn-submit{
    width: 100%;
    border-radius: 50px !important;
}
/* -------------------------------------------------------------------------- */
/*                            Contact Form CSS End                            */
/* -------------------------------------------------------------------------- */